/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "9we-h5-3eh"; */
"9we-h5-3eh.title" = "Bild speichern";

/* Class = "NSWindow"; title = "Species tree"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Artenbaum";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "N15-2H-VbJ"; */
"N15-2H-VbJ.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "show probabilities"; ObjectID = "bSB-7Y-tzx"; */
"bSB-7Y-tzx.title" = "Wahrscheinlichkeiten";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "gcR-yf-HI6"; */
"gcR-yf-HI6.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "ja7-bQ-zfC"; */
"ja7-bQ-zfC.title" = "Zeige";

/* Class = "NSTextFieldCell"; title = "Bar width"; ObjectID = "khx-wr-8i0"; */
"khx-wr-8i0.title" = "Balkenbreite";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "sde-cL-xtB"; */
"sde-cL-xtB.title" = "Minuten";

/* Class = "NSMenuItem"; title = "recordings"; ObjectID = "u5z-IZ-eu7"; */
"u5z-IZ-eu7.title" = "Aufnahmen";

